Subject: Re: Unclass. RAAF BBJ Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Mon, 26 Apr 2004 10:28:36 -0700

MessageHi Ray,
Thanks for sending in your 737 article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.  Sorry I didn't catch this e-mail in time for ANZAC Day.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Thursday, April 15, 2004 3:48 PM
  Subject: SEC: Unclass. RAAF BBJ Article

  Hi Steve,

  Here is another one

  regards

  Ray 

  "1/144 Revell RAAF B737 BBJ Conversion" 

  by "Ray Seppala"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  In late 2002 the Royal Australian Air Force (RAAF) was ushered into a new era of VIP transport with the arrival of 2 Boeing 737-7DT BBJ and 3 Bombardier Challenger 604 Corporate transport aircraft to be operated by No 34 Squadron.  The BBJs were obtained to fulfill the role of International Special Purpose Transport, replacing the Falcon 900 and Boeing 707 on overseas and long range VIP tasks.

  With the issue of the Revell(G) Boeing 737-800 kit, the RAAF BBJ decal sheet from Hawkeye Models and 737 winglets by both Braz and Hawkeye Models it is now possible to reproduce the RAAF BBJ in 1/144 scale.

  The Revell kit is packed with detail, finely recess panel lines, detailed wheel wells, and landing gear struts.  Also included are a number of antenna and drain masts which are mostly not included with other 1/144 kits, these items usually have to be scratch built from card.  The kit has been issued with KLM, Hapag Loyd and Air Berlin decals. The latter kit also includes winglets (which look to be too short compared to photos and aftermarket offerings).

  The kit represents the -800 version of the Next Generation 737 and needs surgery to reduce it in length to make it a -700/BBJ.  The Hawkeye decal sheet comes with instructions on how to shorten the fuselage.  Another source for the surgery and how much to remove is the Airliner Modelling Digest at Yahoo Groups.  The Files section contains conversion info on the 737 and many other aircraft.  You can also pose a question to the 1100 strong membership and someone will have the answer for you.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Well this was my first attempt at hacking up a fuselage, though it is not noticeable in the photos some join areas are evident.  I chopped and then assemble each fuselage half. The danger here is that one half will be longer than the other. Another method is to glue the fuselage halves together and then cut.  I thought my method worked OK but I will try the other method next time.  Keeping everything straight is the big concern.  After some putty, sanding and rescribing it was done.

  The wings went together without fuss, then came time to add the wings (with fuselage centre section) to the shortened fuselage. Being in the usual rush I am in I slapped the assemblies together a resultant step occurred between the fuselage and wing assembly near the forward wing root.  A bit of for thought and more test fitting may have prevented this.  Anyway I had to do some sanding and puttying to get rid of the step.

  The engines assemble well.  The only problem is the shape of the intake, the nacelle seems to represent those found on earlier models of the 737 (-300/-400/-500) and is too flat at the base for a NG737.  Replacement resin versions are available from InFormation Parts but I just decided to build up the bottom of the nacelles with putty and took some of the bottom intake lip down with a file.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  The winglets were the next trial.  I used a set from Braz. I already had these so I didn't require a set with the decal sheet from Hawkeye.  I glued them on with thick superglue.  The problem was that every time I handled the model I would bump the wingtip and off the winglet would come!  I can tell you that this model almost met with a bad accident a few times.  I must have re-glued the winglets (on both wings) about 10 times!  Need less to say after I glued them the last time I left the model for some time to pursue other projects.  As a result of all the gluing and filing the shape of the wingtip and winglet changed.  A friend suggested inserting short lengths of piano wire into predrilled holes in the wingtip and winglet to give the joint more strength (thanks Todd).  I will try that on the next NG737 I build.

  The RAAF BBJ is fitted with some extra lumps, bumps and antennae, these were manufactured from plastic card scraps.  

  No dramas with the paint, I used Humbrol Gloss White, Testors FS16440 grey and SNJ and Testors metalisers to complete the paint work.  Decals went on fine, as usual each of the decals from the Hawkeye sheet had to be individually trimmed.  They settled down well and accept a lot of manipulation to get them in the right place.  White disks are provided as a backing to the roundels.

  So all in all a good build and another Military VIP type for the collection.  I got all my reference photos from Airliners.net, a great source for any civil or military modelling project. 

  Photos and text © 2004 by "Ray Seppala"